/*
 * TEXTE & IMAGES
 */
article .text-center {text-align:center;}
article .text-justify {text-align:justify;}
article .text-left {text-align:left;}
article .text-right {text-align:right;}

article span.mise-en-avant {color:#0967db;}

article img {padding:2px;}
article div.object-left {float:left; clear:left; margin-right:1em; margin-bottom:1em;}
article div.object-left img {margin:0;}
article div.object-left p {text-align:left; margin:0;}

article .object-right {float:right; margin-left:1em; margin-bottom:1em;}
article div.object-right {float:right; clear:right; margin:0 0 0 12px;}
article div.object-right img {margin:0;}
article div.object-right p {text-align:right; margin:0;}

article div.object-center {margin-left:auto;margin-right:auto;text-align:center;margin-bottom:1em;}
article div.object-center p {text-align:center; float:none;}

*+html .content-view-embeddedmedia .class-image .attribute-image p {float:left; clear:none;}


/*
 * TABLEAUX
 */
article table tr td > h3,
article table tr td > a > h3 {
 	margin-top:0;
 	padding-top:0;
}
article table.object-center {margin:0 auto;}
article table.object-right {float:none; margin:auto 0 auto auto;}
article table.object-left {float:none; margin:auto 0;}

article table tr th{font:bold 12px; color:#56575a; height:25px; background-color:transparent; padding:0 10px;}
article table.no_border tr th {border:0;}
article table tr th.text-left {text-align:left;}
article table tr th.text-center {text-align:center;}
article table tr th.text-right {text-align:right;}
article table tr td {background-color:transparent; padding:10px; font:normal 12px; color:#56575a; vertical-align:top;}
article table.no_border tr td {border:0;}
article table tr td.text-left {text-align:left;}
article table tr td.text-center {text-align:center;}
article table tr td.text-right {text-align:right;}

article table tr td.aligner_top {vertical-align:top;}
article table tr td.aligner_middle {vertical-align:middle;}
article table tr td.aligner_bottom {vertical-align:bottom;}

article table tr td .object-left {float:left; margin:0 12px 0 0;}
article table tr td div.object-left {float:left; clear:left; margin:0 12px 0 0;}
article table tr td div.object-left img {margin:0;}
article table tr td div.object-left p {text-align:left; margin:0;}

article table tr td div.object-center {margin-left:auto; margin-right:auto; text-align:center; margin-bottom:10px;}
article table tr td div.object-center div.class-image p {float:none;}
article table tr td div.object-center p {text-align:center; float:none;}
article table tr td div.object-center img {float:none; margin:0;}
article table tr td div.object-center p {text-align:center; margin:0;}

article table tr td .object-right {float:right; margin:0 0 0 12px;}
article table tr td div.object-right {float:right; clear:right; margin:0 0 0 12px;}
article table tr td div.object-right img {margin:0;}
article table tr td div.object-right p {text-align:right; margin:0;}

article table tr td div.class-image p {float:left; margin:0}
article table tr td h5 {color:#007EC5;font-size:12px;margin:0;}
article table tr td p.text-left {clear:both; text-align:left; margin:0;}
article table tr td p.text-left img {float:none;}
article table tr td p.text-right {clear:both; text-align:right; margin:0;}
article table tr td p.text-right img {float:none;}
article table tr td p.text-center {text-align:center; clear:both; margin:0;}
article table tr td p.text-center img {float:none;}
*+html table td div.object-center p {width:100%;}


/*
 * ESPACEMENTS
 */
article h2.espacement_0,
article h3.espacement_0,
article p.espacement_0,
article ol.espacement_0,
article ul.espacement_0,
article li.espacement_0,
article table.espacement_0 {
	margin-bottom:0;
}
article h2.espacement_5,
article h3.espacement_5,
article p.espacement_5,
article ol.espacement_5,
article ul.espacement_5,
article li.espacement_5,
article table.espacement_5 {
	margin-bottom:5px;
}
article h2.espacement_10,
article h3.espacement_10,
article p.espacement_10,
article ol.espacement_10,
article ul.espacement_10,
article li.espacement_10,
article table.espacement_10 {
	margin-bottom:10px;
}
article h2.espacement_15,
article h3.espacement_15,
article p.espacement_15,
article ol.espacement_15,
article ul.espacement_15,
article li.espacement_15,
article table.espacement_15 {
	margin-bottom:15px;
}
article h2.espacement_20,
article p.espacement_20,
article p.espacement_20,
article ol.espacement_20,
article ul.espacement_20,
article li.espacement_20,
article table.espacement_20 {
	margin-bottom:20px;
}
article h2.espacement_25,
article h3.espacement_25,
article p.espacement_25,
article ol.espacement_25,
article ul.espacement_25,
article li.espacement_25,
article table.espacement_25 {
	margin-bottom:25px;
}
article h2.espacement_30,
article h3.espacement_30,
article p.espacement_30,
article ol.espacement_30,
article ul.espacement_30,
article li.espacement_30,
article table.espacement_30 {
	margin-bottom:30px;
}
article h2.espacement_35,
article h3.espacement_35,
article p.espacement_35,
article ol.espacement_35,
article ul.espacement_35,
article li.espacement_35,
article table.espacement_35 {
	margin-bottom:35px;
}
article h2.espacement_40,
article h3.espacement_40,
article p.espacement_40,
article ol.espacement_40,
article ul.espacement_40,
article li.espacement_40,
article table.espacement_40 {
	margin-bottom:40px;
}
article h2.espacement_45,
article h3.espacement_45,
article p.espacement_45,
article ol.espacement_45,
article ul.espacement_45,
article li.espacement_45,
article table.espacement_45 {
	margin-bottom:45px;
}
article h2.espacement_50,
article h3.espacement_50,
article p.espacement_50,
article ol.espacement_50,
article ul.espacement_50,
article li.espacement_50,
article table.espacement_50 {
	margin-bottom:50px;
}
article h2.espacement_55,
article h3.espacement_55,
article p.espacement_55,
article ol.espacement_55,
article ul.espacement_55,
article li.espacement_55,
article table.espacement_55 {
	margin-bottom:55px;
}
article h2.espacement_60,
article h3.espacement_60,
article p.espacement_60,
article ol.espacement_60,
article ul.espacement_60,
article li.espacement_60,
article table.espacement_60 {
	margin-bottom:60px;
}